@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Verdana, Arial narrow;
	font-size:12px;
}
html {overflow-y: scroll;}
h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma, Verdana, Arial Narrow;
	font-weight: 100;
}

.wrapper {
	width: 1000px;
	margin:0 auto;
}
.top-header {
	height: 110px;
	margin:0 auto;
	width: 1000px;
}
.right-top-header {
	float: right;
	width: 250px;
	padding: 20px 0 0 0;
}
.home-button {
	display:block;
	height: 60px;
	width: 98px;
	float: left;
	background: url(../img/home1.png) no-repeat;
	overflow: hidden;
	text-indent: -99999999px;
}
.right-top-header ul {
	display: block;
	float: right;
	width: 150px;
	padding: 15px 0;
}
.right-top-header ul li {
	list-style: none;
	padding: 0 20px;
}
.right-top-header ul li a {
	display: block;
	padding: 2px 0;
	color:#557F01;
	text-decoration: underline;
}
.right-top-header ul li a:hover {
	text-decoration: none;
}
.right-top-header ul li#active_language a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.login-header {
	background: url(../img/bgr.png) repeat-x top;
	height: 150px;
}
.login-header h1 a#logo {
	display: block;
	height:75px;
	width:540px;
	float: left;
	padding: 20px 0 0 0;
	margin:0 auto 5px auto;
	background: url(../img/logo.png) no-repeat center left;
}
.login-header h1 a#logo span {
	display: block;
	font-size: 25px;
	color: #293453;
	text-decoration: none;
}
h1 a#default-logo {
	display: block;
	height:75px;
	width:1000px;
	padding: 20px 0 0 190px;
	margin:0 auto 5px auto;
	background: url(../img/logo.png) no-repeat center left;
	font-size: 18px;
	color: #6373a2;
	text-decoration: none;
	font-weight: 700;
}
h1 a#default-logo span {
	display: block;
	font-size: 25px;
	color: #293453;
	text-decoration: none;
}
.header {
	background: url(../img/bgr-inner.png) repeat-x top;
}
.header h1 {
	display: none;
}
.nav li a {
	display: block;
	min-width: 60px;
	max-width: 300px;
	padding: 12px 20px 11px 20px;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	background: url(../img/divider.png) no-repeat top right;
}
.nav li a:hover {
	background: url(../img/menu-hover.png) no-repeat top right;
	color: #e9e9e9;
}
.nav li.root a:hover, .nav li.root:hover a {
	color: #fff;
}
.nav ul li.root div.panel {
	display:none;
}
.nav ul li.root:hover div.panel {
	display:block;
	position: absolute;
	left:0;
	top: 39px;
	width:960px;
	padding:20px 20px 60px 20px;
	z-index: 999999999999999999999999;
}
.nav ul li.root:hover a.top {
	background: #983201;
}
.nav ul li.root div.panel {
	background: #983201 !important;
}
.nav ul li.root div.panel ul.submenu-colums {
	display: block;
	float:left;
	padding:0 20px 0 0;
} 
.nav ul li.root div.panel ul.submenu-colums li {
	list-style: none;
	float: none;
	width: 460px !important;
} 
.nav ul li.root div.panel ul.submenu-colums li a {
	display:block;
	background: none !important;
	color: #fff;
	padding: 4px 0;
	text-align: left;
	max-width: 460px !important;
} 
.nav ul li.root div.panel ul.submenu-colums li a:hover {
	text-decoration: underline;
} 

#content-wrapper{
	width: 100%;
	padding-right: 5px;
}
#content-wrapper tr td{
	vertical-align: top;
}
#content{
	display: block;
	width: 100%;
	padding: 20px 0 60px 10px;
}
/* Sidebar positioning */
#left-sidebar{
	display: block;
	padding: 20px 0 0 0;
}
.left-sidebar-opened{
	width: 260px;
}
.left-sidebar-closed{
	width: 40px;
}
#left-sidebar ul li {
	list-style: none;
	background: url(../img/sidebar-menu.png) repeat-x bottom;
}
#left-sidebar ul li a {
	display:block;
	padding:4px;
	color: #666;
	text-decoration: none;
}
#left-sidebar ul li a:hover {
	color: #333;
}
a.sb-btn-new {
	background: url(../img/add-btn-b.png) no-repeat center left;
	padding: 4px 4px 4px 20px !important;
}
a.sb-btn-search {
	background: url(../img/search-btn.png) no-repeat center left;
	padding: 4px 4px 4px 20px !important;
}
a.sb-btn-view {
	background: url(../img/view-btn.png) no-repeat center left;
	padding: 4px 4px 4px 20px !important;
}
.left-sidebar-closed div {
	display:none !important;
}
a.c-key-l-s{
	display:block;
	width: 40px;
	height:35px;
	float:left;
}
#left-sidebar.left-sidebar-opened a.c-key-l-s {
	background: url(../img/arrow-opened.png) no-repeat top left;
	margin-left: -1px;
}
#left-sidebar.left-sidebar-closed a.c-key-l-s {
	background: url(../img/arrow-closed.png) no-repeat top left;
	margin:0;
}
.left-sidebar-opened div {
	display: block;
	padding: 10px;
	width: 195px;
	float: left;
	background: #efefef;
	border: 1px solid #d7d7d7;
}
#loading {
	position: fixed;
	bottom: 32px;
	left:0;
	width:100%;
}

.inner-content {
	margin:0 0 2px 0;
	display:block;
	padding:15px 25px;
	background: #efefef;
	border: 1px solid #d7d7d7;
}

a.thumbnail {
	display:block;
	float:left;
	border:1px solid #333;
	padding:4px;
	margin: 0 5px 5px 0;
}
a.thumbnail img {
	border:1px solid #333;
}

.footer {
	background: url(../img/footer.png) repeat-x bottom !important;
	height:44px;
}
.footer h3 {
	color: #ccc;
	text-shadow: 1px 1px 1px #000;
	font-size:16px;
	padding:0 10px 10px 10px;
}
.footer-up {
}
.footer-middle {
}
.footer-down {
}
.footer-links {
	display:block;
	float: left;
	padding:0 10px;
	min-width: 150px;
}
.footer-links li {
	list-style:none;
}
.footer-links li a {
	display:block;
	color: #fff;
	padding:3px 0;
}
.footer-links li a:hover {
	color: #ccc;
	text-shadow: 1px 1px 1px #333;
}
.footer form, .footer .footer-floater {
	padding:0 10px;
	width:450px;
	float: left;
}
.footer fieldset {
	display:block;
	border: 1px solid #ccc;
	padding:4px;
}
.footer fieldset legend {
	padding:0 5px;
	color: #fff;
}
.footer form label {
	display: block;
	color: #fff;
	padding:4px;
	margin:3px;
	border: 1px solid #ccc;
}
.footer form label input, .footer form label textarea, .footer form input[type=submit] {
	float:right;
	padding:4px;
}
.footer .infloater {
	padding:0 0 20px 0;
}
.footer .footer-floater p {
	margin: 0 10px;
	max-width:310px;
}
.footer .footer-floater p a {
	color: #fff;
}
.footer .footer-floater p a:hover {
	color: #ccc;
	text-shadow: 1px 1px 1px #000;
}
.footer .footer-down {
	color: #000;
	font-size: 11px;
}
.footer .footer-down a {
	color: #333;
}
.footer .footer-down a:hover {
	color: #666;
}
.footer .copyright {
	padding:25px 0 0 0;
	text-align: right;
}


h1.page-title {
	font-size: 18px;
}
h1.page-title span {
	color: #215b00;
}

table.tableContainer tbody tr td.blue {
	color: #3c5993;
}
table.tableContainer {
	margin: 5px 0 0 0;
	width: 100%;
	border: 1px solid #232d49;
	border-collapse: collapse;
}
table.tableContainer thead tr th {
	font-weight: bold;
	background: #D06633;
	border: 1px solid #983201;
	color: #fff;
	padding: 12px 13px;
	text-align: left;
}
table.tableContainer tbody tr td, form table.tableContainer tbody tr td {
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 5px;
	color: #515151;
}
table.tableContainer tbody tr {
	background: #fafafa;	
}
/*table.tableContainer tbody tr:nth-child(even), table.table tbody tr.alt{ background: #f6f6f6; }*/
table.table tbody tr td.blue {
	color: #3c5993;
}
table.table {
	margin: 5px 0 0 0;
	width: 100%;
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}
table tr th {
	font-weight: bold;
	background: #D06633;
	border: 1px solid #983201;
	color: #fff;
	padding: 12px 13px;
	text-align: left;
}
table.table tbody tr td {
	/* position: relative; */
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	padding: 12px 13px;
	color: #515151;
}
table.table tbody tr{
	background: #fafafa;	
}
table.table tbody tr.alt{
	background: #f6f6f6;
}
table.table tbody tr:hover td {
	background: #f0efef;
}
div.TabbedPanels div.TabbedPanelsContent table tbody tr td, div.TabbedPanels div.TabbedPanelsContent table tbody tr{
	background: none;
}
table.table a:link, table.table a:visited {
	color: #3c5993;
	text-decoration: underline;
}
table.table a:hover {
	color: #0099FF;
}
table.table a:active {
	color: #000099;
}
.table th a, .table th a:link, .table th a:visited {
                color: #dde1ec;
                font-weight: 100;
}
.table th a:hover {
                color: #a2b8f6;
}              
.table th a:active {
                color: #f6efa2;
}              

form table.table tr td {
	padding: 5px;
}
table.alter tr td{
	padding: 5px;
}

.actionTable tr {
	cursor: pointer;
}
ul.extrafoot {
	float: left;
	width: 50%;
	list-style: none;
	position: relative;
	font-size: 12px;
	height:30px;
	margin: 13px 0 0 0;
}
ul.extrafoot li {
	float: left;
}
ul.extrafoot li a, ul.extrafoot li span {
	padding: 5px 10px 11px 10px;
    margin : 0 0px 5px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background: url(../img/footer-menu-div.png) no-repeat bottom right;
}
.extrafoot>li {
	position: relative;
	display: inline-block;
	text-align: left; 
}
.extrafoot ul {
	position: absolute;
	bottom: 60px;
	display: none;
	left: 0;
	list-style:none;
}
.extrafoot li:hover ul {
	white-space: nowrap;
}
.extrafoot li:hover ul {
	display: block;
}
.extrafoot li ul li {
	min-width: 200px;
}
.extrafoot li ul li a {
	display:block;
	background: #000;
	border-bottom: 1px solid #666;
	color: #fff;
	padding:4px;
}
.extrafoot li ul li a:hover {
	background: #333;
	text-decoration: underline;
}
.extrafoot li ul li a.main-foot-nav {
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: underline;
}
.extrafoot li ul li a.sub-foot-nav {
	font-size: 11px;
	padding-left:20px;
}

/*AutoComplete*/

.autoCompleteDD {
	position: absolute;
	background: none repeat scroll 0 0 #EFEFEF;
	display: block;
	border: 3px solid #8e8e8e;
	overflow-y:scroll;
}
.autoCompleteDD ul {
	list-style: none;
}
#content .autoCompleteDD ul li a {
	color: #424242;
	display: block;
	padding:10px 8px;
	text-decoration: none;
}
.autoCompleteDD ul {
	display: block;
}
.autoCompleteDD li {
	display: block;
	padding:8px 10px;
	background: url(../img/input-select.png) repeat-x bottom;
	border-bottom: 1px solid #bfbfbf;
	text-decoration: none;
	color: #424242;
	cursor: pointer;
}
.autoCompleteDD li:hover {
	background: url(../img/hover-ac.png) repeat-x bottom;
}
li.autoC-new, li.autoC-load {
	display: block;
	border-top: 1px solid #8e8e8e;
	padding: 0;
	background: url(../img/input-select.png) repeat-x bottom;
	color: #424242;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
li.autoC-new:hover, li.autoC-load:hover {
	background: url(../img/input-select-h-a.png) repeat-x bottom;
}
.autoCompleteDD li.autoC-new a span, a.plusSign {
	display: inline-block;
	background: url(../img/plus.png) no-repeat center bottom;
	width: 14px;
	height: 12px;
	margin-right: 5px;
}
.autoCompleteDD li.autoC-load a span {
	display: inline-block;
	background: url(../img/load-more.png) no-repeat center bottom;
	width: 14px;
	height: 12px;
	margin-right: 5px;
}

/*END: AutoComplete*/

/* Alert pop-ups */
.extrafoot li a:hover span {	
	text-decoration: none;
}
.footer .loading {
	padding:24px 0 0 0;
	float: right;
}
.footer .loading img {
	margin: 0 5px -3px 5px;
}
input[type="text"],input[type="password"] {
	background: url(../img/input-select.png) center repeat-x;
	height:23px;   
	padding: 5px;
	border: 1px solid #8e8e8e;
	border-radius: 5px;
}
input[type="text"].input-num {
    background: url(../img/input-num.png) center left;
    height:23px;
    padding: 5px 0px 5px 4px;
    border: 1px solid #8e8e8e;
    border-radius: 5px;
    width: 160px;
    letter-spacing: 9px;
}
input[type="text"]:hover.input-num {
     background: url(../img/input-num-h.png) center left;
     border-radius: 5px;
     padding: 5px 0px 5px 4px;
     width: 160px;
}
table.table td input[type="text"],table.table td input[type="password"]{
	max-width: 98%;
	width: 100%;
}
textarea{
	background: #e1e1e1 url(../img/input-select.png) top repeat-x;
	width:280px;
	padding: 5px 10px;
	border: 1px solid #8e8e8e;
	border-radius: 5px;
}
textarea:hover {
	background: #cfcfcf url(../img/input-select-h-a.png) top repeat-x;
	border-radius: 5px;
}
input[type="checkbox"]{
	margin: 5px 0;
}
input[type="text"]:hover,input[type="password"]:hover {
	background: url(../img/input-select-h-a.png) center repeat-x;
	border-radius: 5px;
}
input[type="text"][disabled="disabled"],input[type="password"][disabled="disabled"],input[type="text"][disabled="disabled"]:hover,input[type="password"][disabled="disabled"]:hover{
	background: #fff;
	border: 1px solid #aeaeae;
}
label{
	height: 13px;
	padding: 11px 0;
	display: block;
	float: left;
	font-size: 14px;
	margin: 0 5px;
}
select, select.select-multiple {
	padding: 9px 0 8px 0;
	border: 1px solid #8e8e8e;
	background: #efefef;
	border-radius: 5px;  
	width: 100%;
}
*:first-child+html select{
	width: 300px;
	font-size: 150%;
}
input[type="button"], input[type="submit"], input[type="reset"], button {
	background: url(../img/button-bgr.png) repeat-x center;
	border: 1px solid #8e8e8e;
	border-radius: 5px;
	height:25px;
	padding:5px 10px;
	cursor: pointer;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover {
	background: url(../img/button-bgr-hover.png) repeat-x center;
	border:1px solid #333;
}
table.table tbody tr td button.table-link-btn {
	border: none;
	background: none;
	padding: 0;
  /*	width:100%; */
	height: auto;
	text-align: left;
	color: #515151;
}
table.table tbody tr:hover > td button.table-link-btn {
	text-decoration: underline;
	color: #3c5993;
}
button.table-link-btn p {
	margin:0;
}
.btn-all-in, .btn-all-out, .btn-one-in, .btn-one-out, .btn-add-new, .btn-remove {
                display:block;
                margin:2px 0;
                width:50px;
}
.btn-all-in {
                background: url(../img/btn-all-in.png) no-repeat center center !important;
}
.btn-all-out {
                background: url(../img/btn-all-out.png) no-repeat center center !important;
}
.btn-one-in {
                background: url(../img/btn-one-in.png) no-repeat center center !important;
}
.btn-one-out {
                background: url(../img/btn-one-out.png) no-repeat center center !important;
}
.btn-add-new {
                background: url(../img/btn-add-new.png) no-repeat center center !important;
}
.btn-remove {
                background: url(../img/btn-remove.png) no-repeat center center !important;
}
.btn-all-in:hover {
                background: url(../img/btn-all-in-hover.png) no-repeat center center !important;
}
.btn-all-out:hover {
                background: url(../img/btn-all-out-hover.png) no-repeat center center !important;
}
.btn-one-in:hover {
                background: url(../img/btn-one-in-hover.png) no-repeat center center !important;
}
.btn-one-out:hover {
                background: url(../img/btn-one-out-hover.png) no-repeat center center !important;
}
.btn-add-new:hover {
                background: url(../img/btn-add-new-hover.png) no-repeat center center !important;
}
.btn-remove:hover {
                background: url(../img/btn-remove-hover.png) no-repeat center center !important;
}

.input-time {
	display: block;
	background: url(../img/time-bgr.png) no-repeat center left;
	border: 1px solid #8e8e8e;
	border-radius: 5px;
	height: 33px;
	width: 250px;
	padding:0 20px;
}
.input-time input, .input-time input:hover {
	border: none;
	background: none;
}
.input-time >.calendar {
	display: none;
	visibility: hidden;
}
input[type="button"].submiter,input[type="submit"] {
	background: url(../img/btn-submit.png) no-repeat center left;
	height: 33px;
	border: 1px solid #8e8e8e;
	color: #333;
	font-weight: bold;	
	padding:5px 10px 5px 25px;
}
input[type=reset] {
	background: url(../img/btn-reset.png) no-repeat center left;
	height: 33px;
	border: 1px solid #8e8e8e;
	color: #333;
	font-weight: bold;
	padding:5px 10px 5px 25px;
}
input[type="button"].submiter:hover, input[type="submit"]:hover {
	background: url(../img/btn-submit-hover.png) no-repeat center left;
	height: 33px;
	border: 1px solid #8e8e8e;
	color: #333;
	font-weight: bold;
}
input[type=reset]:hover {
	background: url(../img/btn-reset-hover.png) no-repeat center left;
	height: 33px;
	border: 1px solid #8e8e8e;
	color: #333;
	font-weight: bold;
}

/* Color buttons */
a.color-c {
	display:inline-block;
	padding: 5px 15px;
	margin:2px 0;	
	max-width:200px;
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-weight: bold;
	font-size:14px;
	letter-spacing:-1px;
	text-decoration: none !important;
	text-shadow: 1px 1px 3px #666;
	color: #fff !important;
	border-radius:5px;
}
a.color-b {
	display:inline-block;
	padding: 5px 15px;
	margin:2px 0;
	min-width: 150px;
	max-width:200px;
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-weight: bold;
	font-size:14px;
	letter-spacing:-1px;
	text-decoration: none !important;
	text-shadow: 1px 1px 3px #666;
	color: #fff !important;
	border-radius:5px;
}
table.table a.color-b {
	margin:0;
}
a.green-b {
	background: url(../img/green-b.png) repeat-x;
	border: 1px solid #1b8919;
}
a.green-b:hover {
	background: url(../img/green-b-h.png) repeat-x;
}
a.red-b {
	background: url(../img/red-b.png) repeat-x;
	border: 1px solid #bb0500;
}
a.red-b:hover {
	background: url(../img/red-b-h.png) repeat-x;
}
a.orange-b {
	background: url(../img/orange-b.png) repeat-x;
	border: 1px solid #bb0500;
}
a.orange-b:hover {
	background: url(../img/orange-b-h.png) repeat-x;
}
a.blue-b {
	background: url(../img/blue-b.png) repeat-x;
	border: 1px solid #004c8c;
}
a.blue-b:hover {
	background: url(../img/blue-b-h.png) repeat-x;
}

a.color-b-io {
	display:inline-block;
	padding: 5px 15px;
	margin:2px 0;
	width: 1px;
	border-radius:5px;
	cursor: pointer;
}

.color-b-io span {
	display: inline-block;
	width:15px;
	height:15px;
	margin:-3px -6px;
}

.color-b span {
	display: inline-block;
	width:15px;
	height:15px;
	margin:-3px 5px -3px 0;
}
span.add {
	background: url(../img/add-btn.png) no-repeat center center;
}
span.edit {
	background: url(../img/edit-btn.png) no-repeat center center;
}
span.delete {
	background: url(../img/delete-btn.png) no-repeat center center;
}
span.copy {
	background: url(../img/copy-btn.png) no-repeat center center;
}
span.export {
	background: url(../img/excell-btn.png) no-repeat center center;
}
span.pdf {
	background:url(../img/pdf-btn.png) no-repeat center center;
}
span.paste {
	background:url(../img/paste-btn.png) no-repeat center center;
}
span.attach {
	background: url(../img/attach-btn.png) no-repeat center center;
}
span.sett {
	background: url(../img/sett-btn.png) no-repeat center center;
}
span.payment {
	background: url(../img/payment-btn.png) no-repeat center center;
}

/*Calendar.css*/

.calendar {
	position:absolute;
	display:block;
	width:290px;
	border: 1px solid #454545;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 0 5px #000;
	z-index: 99999999;
}
.calendar a {
	text-decoration: none !important;
}
.calendar-body {
	display:block;
	background: #323232 url(../img/calendar/icon.png) no-repeat 5px 5px;
	padding: 5px 0 0 0;
	height: 100%;
	border-radius: 5px;
}
.calendar-header {
	position:relative;
	height:20px;
	color: #fff;
	text-align: center;
}
a.calendar-close {
	display:block;
	position: absolute;
	width: 14px;
	height:14px;
	background: url(../img/calendar/close.png) no-repeat center center;
	top:0;
	right: 5px;
	cursor: pointer;
	text-decoration: none;
}
a.calendar-close:hover {
	background: url(../img/calendar/close-h.png) no-repeat center center;
}
a.calendar-clear, .clear-filters{
	display:block;
	position: absolute;
	width: 14px;
	height:14px;
	background: url(../img/calendar/clear.png) no-repeat center center;
	top:0;
	right: 35px;
	cursor: pointer;
	text-decoration: none;
}
.clear-filters{
	position: static;
	right: auto;
}
a.calendar-today {
	display:block;
	position: absolute;
	width: 14px;
	height:14px;
	background: url(../img/calendar/today-h.png) no-repeat center center;
	top:0;
	right: 20px;
	cursor: pointer;
	text-decoration: none;
}
a.calendar-today:hover {
	background: url(../img/calendar/today.png) no-repeat center center;
}
.calendar-content {
	display: block;
	border-radius: 5px;
	background: #fff url(../img/calendar/menu.png) repeat-x;
}
.calendar-menu {
	height: 23px;
	position:relative;
}
a.fbtn {
	display:block;
	position:absolute;
	width:14px;
	height: 13px;
	text-decoration: none;
}
a.prev-year {
	top:4px;
	left:5px;
	background:url(../img/calendar/prev-year.png) no-repeat center center;
}
a.prev-year:hover {
	background: url(../img/calendar/prev-year-h.png) no-repeat center center;
}
a.prev-month {
	top:4px;
	left:20px;
	background:url(../img/calendar/prev-month.png) no-repeat center center;
}
a.prev-month:hover {
	background:url(../img/calendar/prev-month-h.png) no-repeat center center;
}
a.next-year {
	top:4px;
	right:5px;
	background:url(../img/calendar/next-year.png) no-repeat center center;
}
a.next-year:hover {
	background: url(../img/calendar/next-year-h.png) no-repeat center center;
}
a.next-month {
	top:4px;
	right:20px;
	background:url(../img/calendar/next-month.png) no-repeat center center;
}
a.next-month:hover {
	background:url(../img/calendar/next-month-h.png) no-repeat center center;
}
.calendar-content {
	display:block !important;
}
.calendar-content > table {
	border-collapse: collapse;
}
.calendar-content table tr td {
	width:12% !important;
}
.calendar-content table tr td.week-pinch {
	font-size:11px;
	text-align: center;
	color: #818080;
	border-top: none;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding:4px 0;
}
.calendar-content table tr td.week-num {
	font-size:11px;
	text-align: center;
	color: #818080;
	border: none;
	border-right: 1px solid #e6e6e6;
	background: #f6f6f6 !important;
	padding:4px 0;
}
.calendar-content table tr td.week-work {
	font-size:11px;
	text-align: center;
	color: #818080;
	border-top: none;
	border-bottom: 1px solid #e6e6e6;
	background: #f6f6f6 !important;
	padding:4px 0;
}
.calendar-content table tr td.week-wend {
	font-size:11px;
	text-align: center;
	color: #FF0000;
	border-top: none;
	border-bottom: 1px solid #e6e6e6;
	background: #ffebeb !important;
	padding:4px 0;
}
.calendar-content table tr td.w-days {
	text-align:center;
	color: #818080;
	padding:4px;
	border:1px solid #fff;
	background: #ebf5ff !important;
	cursor: pointer;
}
.calendar-content table tr td.w-days:hover {
	background: #badbff !important;
	color: #104885;
}
.calendar-content table tr td.w-days-s {
	background: #479af6 !important;
	text-align: center;
	color: #104885;
	border: 1px solid #104885 !important;
	cursor: pointer;
	padding:4px;
}
.calendar-content table tr td.w-days-s:hover {
	background: #479af6;
	text-align: center;
	color: #fff;
	border: 1px solid #104885;
}
.calendar-content table tr td.we-days {
	text-align:center;
	color: #FF0000;
	padding:4px;
	border:1px solid #fff;
	background: #ffeaea !important;
	cursor: pointer;
}
.calendar-content table tr td.we-days:hover{
	background: #ffbaba !important;
	color: #851010;
}
.calendar-content table tr td.we-days-today {
	text-align:center;
	color: #950202;
	padding:4px;
	border:1px solid #fff;
	background: #DA6A0E !important;
	cursor: pointer;
}
.calendar-content table tr td.we-days-today:hover {
	background: #6B3001 !important;
	color: #6B0601;
}
.calendar-content table tr td.we-days-today-s {
	text-align:center;
	color: #950202;
	padding:4px;
	border:1px solid #fff;
	background: #FFAF00 !important;
	cursor: pointer;
}
.calendar-content table tr td.we-days-today-s:hover {
	background: #FFAF00 !important;
	color: #fff;
}
.calendar-content table tr td.we-days-s {
	text-align:center;
	background: #ff0000 !important;
	color: #851010;
	padding:4px;
	border:1px solid #851010;
	cursor: pointer;
}
.calendar-content table tr td.we-days-s:hover {
	color: #fff;
}
.calendar-content table tr td.w-days-today {
	text-align:center;
	background: #FFC900 !important;
	color: #000;
	padding:4px;
	border:1px solid #C97601;
	cursor: pointer;
}
.calendar-content table tr td.w-days-today:hover {
	color: #C97601;
}
.calendar-content table tr td.da-w-days {
	text-align:center;
	background: #eaeaea !important;
	color: #818080;
	padding:4px;
	border:1px solid #fff;
	cursor: default;
}
.calendar-content table tr td.da-we-days {
	text-align:center;
	background: #eaeaea !important;
	color: #ff0000;
	padding:4px;
	border:1px solid #fff;
	cursor: default;
}
.calendar-content table tr td.empty-days, .calendar-content table tr td.empty-days:hover {
	border:1px solid #fff;
	background: #fff;
	padding:4px;
}
.calendar-content table tr td.w-days-today-s {
	text-align:center;
	background: #52ef68 !important;
	color: #1a5c24;
	padding:4px;
	border:1px solid #1a5c24;
	cursor: pointer;
}
.calendar-content table tr td.w-days-today-s:hover {
	text-align:center;
	background: #52ef68 !important;
	color: #007f12;
	padding:4px;
	border:1px solid #1a5c24;
	cursor: pointer;
}
.calendar-content table tr td.da-w-days-today {
	text-align:center;
	background: #b9b9b9 !important;
	color: #555;
	padding:4px;
	border:1px solid #555;
	cursor: default;
}
.calendar-content table tr td.da-w-days-today:hover {
	text-align:center;
	background: #b9b9b9 !important;
	color: #000;
	padding:4px;
	border:1px solid #000;
}
.pick-year {
	text-align: center;
	padding:15px 0;
}
.calendar input[type="text"] {
	background: url(../img/time-bgr.png) no-repeat center left;
	border: 1px solid #8e8e8e;
	border-radius: 5px;
	margin:0 auto !important;
	float: none !important;
	width: auto;
	text-align: center;
}
.TabbedPanels {
	margin: 1px 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0 0 0 40px;
	padding: 0px;
	border-radius: 5px;
}
.TabbedPanelsTab {
	position: relative;
	float: left;
	padding: 4px 10px 5px 10px;
	margin:0 !important;
	font-family: Tahoma, Verana, Arial Narrow;
	font-size: 11px;
	background: url(../img/calendar/menu-div.png) no-repeat bottom right;
	list-style: none !important;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color: #666;
}
ul.TabbedPanels li button {
	border: none;
	background: none;
	font-family: Tahoma, Verana, Arial Narrow;
	font-size: 11px;
	width: 100%;
}
.TabbedPanelsTab:hover, .TabbedPanelsTabSelected {
	background: #fff url(../img/calendar/menu-div.png) no-repeat bottom right !important;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
}
.TabbedPanelsContent {
	padding: 4px;
	background: #fff;
	border-radius: 5px;
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}



/*END Calendar.css*/

.success {
	display:block;
	padding:10px;
	margin:0 0 2px 0;
	border: 1px solid #5e9f00;
	background: #c6f287;
}
.success span {	
	display: block;
	color:#427100;
	font-family:Trebuchet MS, Tahoma, verdana;
	background: url(../img/confirm.png) no-repeat center left;
	padding:0 20px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:-1px;
}
.success p {
	color:#333;
}
span.success a:link, span.success a:visited {
	color:#5e9f00;
}
span.success a:hover {
	color: #006600;
}
.error {
	display:block;
	padding:10px;
	margin:0 0 2px 0;
	border: 1px solid #9f0000;
	background: #ffb7b7;
}
.error  span {	
	display: block;
	color:#9f0000;
	font-family:Trebuchet MS, Tahoma, verdana;
	background: url(../img/error.png) no-repeat center left;
	padding:0 20px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:-1px;
}
.error  p {
	color:#333;
}
span.error  a:link, span.error a:visited {
	color:#9f0000;
}
span.error a:hover {
	color: #ff0000;
}
.warning {
	display:block;
	padding:10px;
	margin:0 0 2px 0;
	border: 1px solid #ff6000;
	background: #ffec85;
}
.warning span {	
	display: block;
	color:#ff6000;
	font-family:Trebuchet MS, Tahoma, verdana;
	background: url(../img/warn.png) no-repeat center left;
	padding:0 20px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:-1px;
}
.warning p {
	color:#333;
}
span.warning a:link, span.warning a:visited {
	color:#ffa800;
}
span.warning a:hover {
	color: #ff6000;
}
.info {
	display:block;
	padding:10px;
	margin:0 0 2px 0;
	border: 1px solid #0f5a8f;
	background: #85cdff;
}
.info span {	
	display: block;
	color:#0f5a8f;
	font-family:Trebuchet MS, Tahoma, verdana;
	background: url(../img/info.png) no-repeat center left;
	padding:0 20px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:-1px;
}
.info p {
	color:#333;
}
span.info a:link, span.info a:visited {
	color:#0f5a8f;
}
span.info a:hover {
	color: #008bec;
}
.fixs {
	display:block;
	padding:10px;
	margin:0 0 2px 0;
	border: 1px solid #525252;
	background: #e6e6e6;
}
.fixs span {	
	display: block;
	color:#525252;
	font-family:Trebuchet MS, Tahoma, verdana;
	background: url(../img/support.png) no-repeat center left;
	padding:0 20px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing:-1px;
}
.fixs p {
	color:#333;
}
span.fixs a:link, span.fixs a:visited {
	color:#6a6a6a;
}
span.fixs a:hover {
	color: #454545;
}
.message{
	position: fixed;
	left: 50%;
	margin-left: -350px !important;
	top: 50px;
	width: 700px;
	border-radius: 5px;
}

.large-btn {
	display: block;
	float: left;
	cursor: pointer;
	margin:0 4px;
	width: 120px;
	height: 45px;
	padding:100px 15px 5px 15px;
	text-align: center;
	font-size: 12px;
	text-decoration: none !important;
	color: #333 !important;
	position: relative;
}
.large-btn-txt {
	display: block;
	vertical-align:middle;
}
.large-btn:hover span.large-btn-txt, .large-btn span.large-btn-pop {
	display: none;
}
.large-btn:hover span.large-btn-pop {
	display: block;
	width:130px;
	height: 19px;
	background: url(../img/icon-btns/hover-state.png) no-repeat center center;
	color: #fff;
	text-align: center;
	padding: 8px 0;
	position:absolute;
	top: 107px;
	left: 10px;
}
.large-btn span.large-btn-count {
	display: block;
	width: 40px;
	color: #666;
	text-align: center;
	font-family:Trebuchet MS, tahoma, verdana;
	font-size: 28px;
	padding: 8px 0;
	position:absolute;
	top: 0;
	right: 10px;
}
.btn-consult {
	background: url(../img/icon-btns/large-btn-consult.png) no-repeat center center;
}
.btn-visit {
	background: url(../img/icon-btns/large-btn-visit.png) no-repeat center center;
}
.btn-result {
	background: url(../img/icon-btns/large-btn-result.png) no-repeat center center;
}
.btn-user {
	background: url(../img/icon-btns/large-btn-user.png) no-repeat center center;
}              
.btn-help {
	background: url(../img/icon-btns/large-btn-help.png) no-repeat center center;
}              
.btn-143 {
	background: url(../img/icon-btns/large-btn-consult-143.png) no-repeat center center;
}              
.btn-info {
	background: url(../img/icon-btns/large-btn-info.png) no-repeat center center;
}              
.btn-paketi {
	background: url(../img/icon-btns/large-btn-paketi.png) no-repeat center center;
}
.btn-operator {
	background: url(../img/icon-btns/large-btn-operator.png) no-repeat center center;
}
.btn-excel {
	background: url(../img/icon-btns/large-btn-excel.png) no-repeat center center;
}
.btn-pipe {
	background: url(../img/icon-btns/large-btn-pipe.png) no-repeat center center;
}
.btn-mark-c {
	background: url(../img/icon-btns/large-btn-mark.png) no-repeat center center;
}
.btn-consult-c {
	background: url(../img/icon-btns/large-btn-consult-c.png) no-repeat center center;
}
.btn-visit-c {
	background: url(../img/icon-btns/large-btn-visit-c.png) no-repeat center center;
}
.btn-result-c {
	background: url(../img/icon-btns/large-btn-result-c.png) no-repeat center center;
}
.btn-user-c {
	background: url(../img/icon-btns/large-btn-user-c.png) no-repeat center center;
}              
.btn-help-c {
	background: url(../img/icon-btns/large-btn-help-c.png) no-repeat center center;
}
.btn-paketi-c {
	background: url(../img/icon-btns/large-btn-paketi-c.png) no-repeat center center;
}
.btn-yprognose {
	background: url(../img/icon-btns/btn-yprognose.jpg) no-repeat center center;
}
.btn-yprognose-blink {
	background: url(../img/icon-btns/btn-yprognose-blink.gif) no-repeat center center;
}
.btn-nomenklaturi-c {
	background: url(../img/icon-btns/large-btn-nomentklaturi-c.png) no-repeat center center;
}
.btn-operator-c {
	background: url(../img/icon-btns/large-btn-operator-c.png) no-repeat center center;
}
.btn-models-c {
	background: url(../img/icon-btns/large-btn-models-c.png) no-repeat center center;
}
.btn-coordinates {
	background: url(../img/icon-btns/large-btn-coordinates.png) no-repeat center center;
}
.btn-pipe-c {
	background: url(../img/icon-btns/large-btn-pipe-c.png) no-repeat center center;
}
.btn-lock {
	background: url(../img/icon-btns/large-btn-lock.png) no-repeat center center;
}
.btn-operator-n {
	background: url(../img/icon-btns/large-btn-operator-n.png) no-repeat center center;
}
.btn-register {
	background: url(../img/icon-btns/large-btn-register.png) no-repeat center center;
}
.btn-car {
	background: url(../img/icon-btns/large-btn-car.png) no-repeat center center;
}
.btn-fuel {
	background: url(../img/icon-btns/large-btn-fuel.png) no-repeat center center;
}
.btn-office {
	background: url(../img/icon-btns/large-btn-office.png) no-repeat center center;
}
.btn-office-eq {
	background: url(../img/icon-btns/large-btn-office-equipment.png) no-repeat center center;
}
.btn-star {
	background: url(../img/icon-btns/large-btn-star.png) no-repeat center center;
}
.btn-cancelar {
    background: url(../img/icon-btns/large-btn-cancearski-mat.png) no-repeat center center;
}
.btn-holiday {
    background: url(../img/icon-btns/large-btn-holiday.png) no-repeat center center;
}
.btn-money {
	background: url(../img/icon-btns/large-btn-money.png) no-repeat center center;
}
.btn-mail {
	background: url(../img/icon-btns/large-btn-mail.png) no-repeat center center;
}
.hidden{
	display: none !important;
	visibility: hidden;
}
.invisible{
	visibility: hidden;
}
.total{
	display: block;
	float: right;
}
.eventcounter {
	background: url(../img/popche.png) no-repeat top left;
	display:block;
	height: 25px;
	width: 30px;
	font-family: Trebuchet MS, tahoma, verdana;
	padding:5px 0;
	font-weight: bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	letter-spacing: -1px;
	color: #fff;
	position: absolute;
	right: -10px;
	bottom: -12px;
}
.eventcounter-green {
	background: url(../img/popche-green.png) no-repeat top left;
	display:block;
	height: 25px;
	width: 30px;
	font-family: Trebuchet MS, tahoma, verdana;
	padding:5px 0;
	font-weight: bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	letter-spacing: -1px;
	color: #fff;
	position: absolute;
	right: -10px;
	bottom: -12px;
}
.inline-menu-options {
	display: block;
	padding:15px 15px 5px 15px;
	margin:2px 0 0 0;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	float: left;
	height: 125px;
	max-height: 125px;
	width: 200px;
	background: url(../img/inline-menu-bgr.png) repeat-x;

}
.inline-menu-options ul li {
	list-style: none;
	background: url(../img/sidebar-menu.png) repeat-x bottom;
}
.inline-menu-options ul li a {
	display:block;
	padding:4px;
	color: #666;
	text-decoration: none;
}
.inline-menu-options ul li a:hover {
	color: #333;
}